> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unleashx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Evaluation Dashboard

> Dashboard aggregates. Table `headers` are not included in the response.

Dashboard aggregates. Table `headers` are not included in the response.

## Endpoint

**GET** `/evaluation/dashboard`

**Authentication:** API token in the `token` header.

## Query Parameters

| Parameter | Type | Required | Description |
| - | - | - | - |
| `dashboard_type` | string | Yes | `total_data`, `top_agent`, `bottom_agent` or `criteria_list` |
| `filter` | string | No | Date filter |
| `from` | string | No | Start date |
| `to` | string | No | End date |

## Response

Same response as the in-app evaluation API.


## OpenAPI

````yaml api-reference/openapi.json GET /evaluation/dashboard
openapi: 3.1.0
info:
  title: >-
    UnleashX - Build human like conversations | Voice Agents | Automations | AI
    Workforce
  version: 1.0.0
  description: UnleashX - Your home for human like conversations
servers:
  - url: https://www.tryunleashx.com/api/v1/global/
security:
  - bearerAuth: []
paths:
  /evaluation/dashboard:
    get:
      tags:
        - Evaluation
      summary: Evaluation Dashboard
      description: Dashboard aggregates. Table `headers` are not included in the response.
      parameters:
        - name: token
          in: header
          required: true
          description: API token for authentication
          schema:
            type: string
        - name: dashboard_type
          in: query
          required: true
          schema:
            type: string
          description: '`total_data`, `top_agent`, `bottom_agent` or `criteria_list`'
        - name: filter
          in: query
          required: false
          schema:
            type: string
          description: Date filter
        - name: from
          in: query
          required: false
          schema:
            type: string
          description: Start date
        - name: to
          in: query
          required: false
          schema:
            type: string
          description: End date
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.